Activity log for bug #1592666

Date Who What changed Old value New value Message
2016-06-15 07:02:28 Trent Lloyd bug added bug
2016-07-28 03:49:00 Launchpad Janitor branch linked lp:~andreserl/maas/lp1592666
2016-07-28 14:34:16 Andres Rodriguez maas: importance Undecided Medium
2016-07-28 14:34:21 Andres Rodriguez nominated for series maas/2.0
2016-07-28 14:34:21 Andres Rodriguez bug task added maas/2.0
2016-07-28 14:34:21 Andres Rodriguez nominated for series maas/trunk
2016-07-28 14:34:21 Andres Rodriguez bug task added maas/trunk
2016-07-28 14:34:27 Andres Rodriguez maas/2.0: importance Undecided Medium
2016-07-28 14:34:29 Andres Rodriguez maas/2.0: status New In Progress
2016-07-28 14:34:32 Andres Rodriguez maas/trunk: status New In Progress
2016-07-28 14:34:33 Andres Rodriguez maas/2.0: assignee Andres Rodriguez (andreserl)
2016-07-28 14:34:35 Andres Rodriguez maas/trunk: assignee Andres Rodriguez (andreserl)
2016-07-28 14:34:37 Andres Rodriguez maas/2.0: milestone 2.0.0
2016-07-28 14:34:38 Andres Rodriguez maas/trunk: milestone 2.1.0
2016-07-28 15:57:26 MAAS Lander maas/trunk: status In Progress Fix Committed
2016-07-28 16:18:06 Launchpad Janitor branch linked lp:~andreserl/maas/lp1592666_2.0
2016-07-28 17:04:05 MAAS Lander maas/2.0: status In Progress Fix Committed
2016-08-22 15:44:42 Andres Rodriguez maas/2.0: status Fix Committed Fix Released
2016-08-22 16:30:34 Andres Rodriguez maas/trunk: milestone 2.0.1
2016-10-07 20:18:31 Andres Rodriguez maas/trunk: status Fix Committed Fix Released
2016-10-07 20:18:33 Andres Rodriguez maas/trunk: milestone 2.1.0